.html
{
	background-color: #A8A9AD;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 959.7500000000016px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -100px;
}

#pu90
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u90
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 100px;
	margin-right: -10000px;
}

#u74
{
	z-index: 3;
	width: 225px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 100px;
}

#u520-4
{
	z-index: 125;
	width: 729px;
	min-height: 81px;
	font-size: 36px;
	text-align: right;
	color: #1A2954;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 331px;
}

#u520-2
{
	padding-bottom: 30px;
}

#slideshowu175
{
	z-index: 6;
	width: 0.01px;
	height: 347px;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 115px;
}

#u201
{
	position: absolute;
	width: 639px;
	height: 347px;
	background-color: transparent;
}

#u201popup
{
	z-index: 7;
}

#u269
{
	z-index: 8;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u278
{
	z-index: 10;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u287
{
	z-index: 12;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u296
{
	z-index: 14;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u305
{
	z-index: 16;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u603
{
	z-index: 18;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u323
{
	z-index: 20;
	width: 639px;
	height: 347px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u218
{
	z-index: 22;
	width: 307px;
	height: 347px;
	border-color: #000000;
	background-color: #8CC63F;
	-moz-border-radius: 0px 0px 20px 0px ;
	-webkit-border-radius: 0px 0px 20px 0px ;
	-khtml-border-radius: 0px 0px 20px 0px ;
	border-radius: 0px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 754px;
}

#u334-12
{
	z-index: 23;
	width: 598px;
	min-height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 566px;
	left: 115px;
}

#u334-2
{
	font-size: 48px;
	line-height: 1.6;
	color: #1A2954;
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u334-4
{
	font-size: 32px;
	line-height: 0.25;
	padding-bottom: 30px;
	color: #1A2954;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u334-6,#u334-8,#u334-10
{
	font-size: 16px;
	line-height: 1.4;
	padding-bottom: 5px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u350
{
	z-index: 35;
	width: 541px;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 704px;
}

#u350_clip
{
	overflow: hidden;
	width: 541px;
	height: 649px;
}

#u350_img
{
	margin-bottom: -1px;
}

#u332-14
{
	z-index: 56;
	width: 256px;
	min-height: 339px;
	line-height: 1.6;
	font-size: 20px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
	left: 779px;
}

#u332-2
{
	padding-bottom: 10px;
}

#widgetu470
{
	z-index: 70;
	width: 0.01px;
	height: 307px;
	position: relative;
	margin-right: -10000px;
	margin-top: 634px;
	left: 754px;
}

#widgetu479
{
	z-index: 71;
	width: 306px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu479.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: -1px -10000px 0px 0px;
}

#u483-4
{
	z-index: 72;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu479.non-empty-st #u483-4
{
	background-color: #FFFFFF;
}

#widgetu479:hover #u483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu479.focus-st #u483-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu479.non-empty-st #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu479:hover #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu479.focus-st #u483-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu479_input,#widgetu479_prompt
{
	width: 294px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#widgetu499
{
	z-index: 76;
	width: 306px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: -1px;
}

#widgetu499.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 34px -10000px 0px 0px;
}

#u500-4
{
	z-index: 77;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu499.non-empty-st #u500-4
{
	background-color: #FFFFFF;
}

#widgetu499:hover #u500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu499.focus-st #u500-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu499.non-empty-st #u500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu499:hover #u500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu499.focus-st #u500-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u478-4
{
	z-index: 81;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 140px;
}

#widgetu470.frm-sub-st #u478-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u471-4
{
	z-index: 85;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 140px;
}

#widgetu470.frm-subm-err-st #u471-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-top: 37px;
}

#u477-4
{
	z-index: 89;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 1;
	color: #000 !important;
	font-weight: bold;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 321px;
	left: 209px;
}

#widgetu470.frm-sub-st #u478-4,#widgetu470.frm-subm-err-st #u471-4,#widgetu470.frm-subm-ok-st #u477-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu470.frm-subm-ok-st #u477-4 p
{
	color: #000000;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u484-17
{
	z-index: 93;
	min-height: 31px;
	width: 131px;
	background: url("../images/u484-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
}

#u484-17:hover
{
	background: url("../images/u484-17-r.png") no-repeat 0px 0px;
}

#u484-17:active
{
	background: url("../images/u484-17-m.png") no-repeat 0px 0px;
}

#widgetu470.frm-sub-st #u484-17
{
	background: url("../images/u484-17-fs.png") no-repeat 0px 0px;
}

#widgetu472
{
	z-index: 110;
	width: 307px;
	height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: -1px;
}

#widgetu472.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 139px -10000px 0px 0px;
}

#u476-4
{
	z-index: 111;
	width: 295px;
	min-height: 80px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu472.non-empty-st #u476-4
{
	background-color: #FFFFFF;
}

#widgetu472:hover #u476-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 80px;
	width: 295px;
	margin: -1px -10000px -1px 0px;
}

#widgetu472.focus-st #u476-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 80px;
	width: 295px;
	margin: -1px -10000px -1px 0px;
}

#widgetu472.fld-err-st #u476-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 80px;
	width: 295px;
	margin: -1px -10000px -1px 0px;
}

#widgetu472.non-empty-st #u476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu472:hover #u476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu472.focus-st #u476-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu472_input,#widgetu472_prompt
{
	width: 295px;
	min-height: 80px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu508
{
	z-index: 115;
	width: 306px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: -1px;
}

#widgetu508.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 104px -10000px 0px 0px;
}

#u510-4
{
	z-index: 116;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu508.non-empty-st #u510-4
{
	background-color: #FFFFFF;
}

#widgetu508:hover #u510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu508.focus-st #u510-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu508.non-empty-st #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu508:hover #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu508.focus-st #u510-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu514
{
	z-index: 120;
	width: 306px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: -1px;
}

#widgetu514.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 69px -10000px 0px 0px;
}

#u515-4
{
	z-index: 121;
	width: 294px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 1;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu514.non-empty-st #u515-4
{
	background-color: #FFFFFF;
}

#widgetu514:hover #u515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu514.focus-st #u515-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu479.fld-err-st #u483-4,#widgetu499.fld-err-st #u500-4,#widgetu508.fld-err-st #u510-4,#widgetu514.fld-err-st #u515-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 294px;
	margin: -1px -10000px -1px 0px;
}

#widgetu514.non-empty-st #u515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu514:hover #u515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu514.focus-st #u515-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu479.fld-err-st #u483-4 *,#widgetu499.fld-err-st #u500-4 *,#widgetu472.fld-err-st #u476-4 *,#widgetu508.fld-err-st #u510-4 *,#widgetu514.fld-err-st #u515-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu499_input,#widgetu499_prompt,#widgetu508_input,#widgetu508_prompt,#widgetu514_input,#widgetu514_prompt
{
	width: 294px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: lato, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu479:hover #widgetu479_input,#widgetu479.focus-st #widgetu479_input,#widgetu479.fld-err-st #widgetu479_input,#widgetu479:hover #widgetu479_prompt,#widgetu479.focus-st #widgetu479_prompt,#widgetu479.fld-err-st #widgetu479_prompt,#widgetu499:hover #widgetu499_input,#widgetu499.focus-st #widgetu499_input,#widgetu499.fld-err-st #widgetu499_input,#widgetu499:hover #widgetu499_prompt,#widgetu499.focus-st #widgetu499_prompt,#widgetu499.fld-err-st #widgetu499_prompt,#widgetu472:hover #widgetu472_input,#widgetu472.focus-st #widgetu472_input,#widgetu472.fld-err-st #widgetu472_input,#widgetu472:hover #widgetu472_prompt,#widgetu472.focus-st #widgetu472_prompt,#widgetu472.fld-err-st #widgetu472_prompt,#widgetu508:hover #widgetu508_input,#widgetu508.focus-st #widgetu508_input,#widgetu508.fld-err-st #widgetu508_input,#widgetu508:hover #widgetu508_prompt,#widgetu508.focus-st #widgetu508_prompt,#widgetu508.fld-err-st #widgetu508_prompt,#widgetu514:hover #widgetu514_input,#widgetu514.focus-st #widgetu514_input,#widgetu514.fld-err-st #widgetu514_input,#widgetu514:hover #widgetu514_prompt,#widgetu514.focus-st #widgetu514_prompt,#widgetu514.fld-err-st #widgetu514_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu479.non-empty-st #widgetu479_prompt,#widgetu499.non-empty-st #widgetu499_prompt,#widgetu472.non-empty-st #widgetu472_prompt,#widgetu508.non-empty-st #widgetu508_prompt,#widgetu514.non-empty-st #widgetu514_prompt
{
	visibility: hidden;
}

#u522-4
{
	z-index: 129;
	width: 165px;
	min-height: 32px;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 981px;
	left: 895px;
}

#u523
{
	z-index: 133;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 776px;
}

#u540-4
{
	z-index: 136;
	width: 307px;
	min-height: 43px;
	line-height: 1.6;
	font-size: 24px;
	color: #1A2954;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 753px;
}

#u541
{
	z-index: 140;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	left: 776px;
}

#u544
{
	z-index: 142;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 398px;
	left: 776px;
}

#u547
{
	z-index: 144;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 435px;
	left: 776px;
}

#u550
{
	z-index: 146;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 472px;
	left: 776px;
}

#pu538
{
	width: 0.01px;
	margin-left: 15px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u538
{
	z-index: 135;
	width: 216px;
	min-height: 394px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu613-12
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 638px;
}

#u613-12
{
	z-index: 148;
	width: 307px;
	min-height: 109px;
	font-size: 11px;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u613-2
{
	padding-bottom: 4px;
}

#u332-4,#u332-6,#u332-8,#u332-10,#u332-12,#u540-2,#u613-6
{
	padding-bottom: 5px;
}

#u615-4
{
	z-index: 160;
	width: 307px;
	min-height: 267px;
	line-height: 1.08;
	font-size: 10px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-top: 2px;
	position: relative;
}

#pu84
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u84
{
	z-index: 5;
	width: 1160px;
	padding-bottom: 128px;
	margin-right: -10000px;
}

#u90_align_to_page,#u84_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u358-6
{
	z-index: 37;
	width: 173px;
	min-height: 72px;
	line-height: 1.6;
	color: #D5D6DB;
	font-size: 16px;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 87px;
}

#u359-6
{
	z-index: 43;
	width: 494px;
	min-height: 72px;
	line-height: 1.6;
	color: #A8A9AD;
	font-size: 16px;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 280px;
}

#u367-7
{
	z-index: 49;
	width: 344px;
	min-height: 72px;
	line-height: 1.6;
	color: #A8A9AD;
	text-align: right;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 700px;
}

#u367-5
{
	font-size: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u367-5  span,#u367-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.6;
}

#u367-2,#u367-3
{
	font-size: 12px;
}

body
{
	padding-bottom: 84px;
}

#page .verticalspacer
{
	clear: both;
}

